# Generated by Django 3.2.5 on 2022-09-17 19:37

import app.models.document
import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0023_alter_document_file'),
    ]

    operations = [
        migrations.AlterField(
            model_name='document',
            name='file',
            field=models.FileField(help_text='The path to the file.', max_length=255, upload_to=app.models.document.get_document_path, validators=[django.core.validators.FileExtensionValidator(allowed_extensions=['7z', 'apkg', 'bz2', 'csv', 'doc', 'docx', 'gif', 'gzip', 'jpeg', 'jpg', 'key', 'mw', 'mws', 'odt', 'pdf', 'png', 'ppt', 'pptx', 'rtf', 'svg', 'tar', 'tex', 'txt', 'webp', 'xls', 'xlsx', 'xz', 'zip'])]),
        ),
    ]
